# `HDF5_jll.jl` (v1.14.2+0)

[![deps](https://juliahub.com/docs/HDF5_jll/deps.svg)](https://juliahub.com/ui/Packages/HDF5_jll/w9xrx?page=2)

This is an autogenerated package constructed using [`BinaryBuilder.jl`](https://github.com/JuliaPackaging/BinaryBuilder.jl).

The originating [`build_tarballs.jl`](https://github.com/JuliaPackaging/Yggdrasil/blob/7870be672725d627e677651e9c1a42cc2c4c2f8d/H/HDF5/build_tarballs.jl) script can be found on [`Yggdrasil`](https://github.com/JuliaPackaging/Yggdrasil/), the community build tree.

## Bug Reports

If you have any issue, please report it to the Yggdrasil [bug tracker](https://github.com/JuliaPackaging/Yggdrasil/issues).

## Documentation

For more details about JLL packages and how to use them, see `BinaryBuilder.jl` [documentation](https://docs.binarybuilder.org/stable/jll/).

## Sources

The tarballs for `HDF5_jll.jl` have been built from these sources:

* compressed archive: https://support.hdfgroup.org/ftp/HDF5/releases/hdf5-1.14/hdf5-1.14.2/src/hdf5-1.14.2.tar.bz2 (SHA256 checksum: `ea3c5e257ef322af5e77fc1e52ead3ad6bf3bb4ac06480dd17ee3900d7a24cfb`)
* files in directory, relative to originating `build_tarballs.jl`: [`./bundled`](https://github.com/JuliaPackaging/Yggdrasil/tree/7870be672725d627e677651e9c1a42cc2c4c2f8d/H/HDF5/bundled)
* compressed archive: https://mirror.msys2.org/mingw/mingw32/mingw-w64-i686-hdf5-1.14.2-1-any.pkg.tar.zst (SHA256 checksum: `360a28199416c13fa5fd5240c3d9e11a4aeb0aeeff254cfdd7ef5c69ec34aedb`)
* compressed archive: https://mirror.msys2.org/mingw/mingw32/mingw-w64-i686-zlib-1.3-1-any.pkg.tar.zst (SHA256 checksum: `21bacf3a43073749a4cbdf407c7f1da92bab56c80925b1205f7c4cb289c724a1`)
* compressed archive: https://mirror.msys2.org/mingw/mingw32/mingw-w64-i686-gcc-libs-13.2.0-2-any.pkg.tar.zst (SHA256 checksum: `2dae8189318a91067cca895572b2b46183bfd2ee97a55127a84f4f418f0b32f3`)
* compressed archive: https://mirror.msys2.org/mingw/mingw64/mingw-w64-x86_64-hdf5-1.14.2-1-any.pkg.tar.zst (SHA256 checksum: `5c9e0636c79edf6e7e4c03bc9ddf271b701cf601826761c7e8dc94f2ac92f3cc`)
* compressed archive: https://mirror.msys2.org/mingw/mingw64/mingw-w64-x86_64-zlib-1.3-1-any.pkg.tar.zst (SHA256 checksum: `254a6c5a8a27d1b787377a3e70a39cceb200b47c5f15f4ab5bfa1431b718ef98`)

## Platforms

`HDF5_jll.jl` is available for the following platforms:

* `macOS aarch64 {libgfortran_version=5.0.0, mpi=mpich}` (`aarch64-apple-darwin-libgfortran5-mpi+mpich`)
* `macOS aarch64 {libgfortran_version=5.0.0, mpi=mpitrampoline}` (`aarch64-apple-darwin-libgfortran5-mpi+mpitrampoline`)
* `macOS aarch64 {libgfortran_version=5.0.0, mpi=openmpi}` (`aarch64-apple-darwin-libgfortran5-mpi+openmpi`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=mpich}` (`aarch64-linux-gnu-libgfortran3-cxx03-mpi+mpich`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=mpitrampoline}` (`aarch64-linux-gnu-libgfortran3-cxx03-mpi+mpitrampoline`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=openmpi}` (`aarch64-linux-gnu-libgfortran3-cxx03-mpi+openmpi`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=mpich}` (`aarch64-linux-gnu-libgfortran3-cxx11-mpi+mpich`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=mpitrampoline}` (`aarch64-linux-gnu-libgfortran3-cxx11-mpi+mpitrampoline`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=openmpi}` (`aarch64-linux-gnu-libgfortran3-cxx11-mpi+openmpi`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=mpich}` (`aarch64-linux-gnu-libgfortran4-cxx03-mpi+mpich`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=mpitrampoline}` (`aarch64-linux-gnu-libgfortran4-cxx03-mpi+mpitrampoline`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=openmpi}` (`aarch64-linux-gnu-libgfortran4-cxx03-mpi+openmpi`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=mpich}` (`aarch64-linux-gnu-libgfortran4-cxx11-mpi+mpich`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=mpitrampoline}` (`aarch64-linux-gnu-libgfortran4-cxx11-mpi+mpitrampoline`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=openmpi}` (`aarch64-linux-gnu-libgfortran4-cxx11-mpi+openmpi`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=mpich}` (`aarch64-linux-gnu-libgfortran5-cxx03-mpi+mpich`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=mpitrampoline}` (`aarch64-linux-gnu-libgfortran5-cxx03-mpi+mpitrampoline`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=openmpi}` (`aarch64-linux-gnu-libgfortran5-cxx03-mpi+openmpi`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=mpich}` (`aarch64-linux-gnu-libgfortran5-cxx11-mpi+mpich`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=mpitrampoline}` (`aarch64-linux-gnu-libgfortran5-cxx11-mpi+mpitrampoline`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=openmpi}` (`aarch64-linux-gnu-libgfortran5-cxx11-mpi+openmpi`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=3.0.0, mpi=mpich}` (`aarch64-linux-musl-libgfortran3-cxx03-mpi+mpich`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=3.0.0, mpi=openmpi}` (`aarch64-linux-musl-libgfortran3-cxx03-mpi+openmpi`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=3.0.0, mpi=mpich}` (`aarch64-linux-musl-libgfortran3-cxx11-mpi+mpich`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=3.0.0, mpi=openmpi}` (`aarch64-linux-musl-libgfortran3-cxx11-mpi+openmpi`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=4.0.0, mpi=mpich}` (`aarch64-linux-musl-libgfortran4-cxx03-mpi+mpich`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=4.0.0, mpi=openmpi}` (`aarch64-linux-musl-libgfortran4-cxx03-mpi+openmpi`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=4.0.0, mpi=mpich}` (`aarch64-linux-musl-libgfortran4-cxx11-mpi+mpich`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=4.0.0, mpi=openmpi}` (`aarch64-linux-musl-libgfortran4-cxx11-mpi+openmpi`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=5.0.0, mpi=mpich}` (`aarch64-linux-musl-libgfortran5-cxx03-mpi+mpich`)
* `Linux aarch64 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=5.0.0, mpi=openmpi}` (`aarch64-linux-musl-libgfortran5-cxx03-mpi+openmpi`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=5.0.0, mpi=mpich}` (`aarch64-linux-musl-libgfortran5-cxx11-mpi+mpich`)
* `Linux aarch64 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=5.0.0, mpi=openmpi}` (`aarch64-linux-musl-libgfortran5-cxx11-mpi+openmpi`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=mpich}` (`armv6l-linux-gnueabihf-libgfortran3-cxx03-mpi+mpich`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=mpitrampoline}` (`armv6l-linux-gnueabihf-libgfortran3-cxx03-mpi+mpitrampoline`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=mpich}` (`armv6l-linux-gnueabihf-libgfortran3-cxx11-mpi+mpich`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=mpitrampoline}` (`armv6l-linux-gnueabihf-libgfortran3-cxx11-mpi+mpitrampoline`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=mpich}` (`armv6l-linux-gnueabihf-libgfortran4-cxx03-mpi+mpich`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=mpitrampoline}` (`armv6l-linux-gnueabihf-libgfortran4-cxx03-mpi+mpitrampoline`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=mpich}` (`armv6l-linux-gnueabihf-libgfortran4-cxx11-mpi+mpich`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=mpitrampoline}` (`armv6l-linux-gnueabihf-libgfortran4-cxx11-mpi+mpitrampoline`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=mpich}` (`armv6l-linux-gnueabihf-libgfortran5-cxx03-mpi+mpich`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=mpitrampoline}` (`armv6l-linux-gnueabihf-libgfortran5-cxx03-mpi+mpitrampoline`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=mpich}` (`armv6l-linux-gnueabihf-libgfortran5-cxx11-mpi+mpich`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=mpitrampoline}` (`armv6l-linux-gnueabihf-libgfortran5-cxx11-mpi+mpitrampoline`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl, libgfortran_version=3.0.0, mpi=mpich}` (`armv6l-linux-musleabihf-libgfortran3-cxx03-mpi+mpich`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl, libgfortran_version=3.0.0, mpi=openmpi}` (`armv6l-linux-musleabihf-libgfortran3-cxx03-mpi+openmpi`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl, libgfortran_version=3.0.0, mpi=mpich}` (`armv6l-linux-musleabihf-libgfortran3-cxx11-mpi+mpich`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl, libgfortran_version=3.0.0, mpi=openmpi}` (`armv6l-linux-musleabihf-libgfortran3-cxx11-mpi+openmpi`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl, libgfortran_version=4.0.0, mpi=mpich}` (`armv6l-linux-musleabihf-libgfortran4-cxx03-mpi+mpich`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl, libgfortran_version=4.0.0, mpi=openmpi}` (`armv6l-linux-musleabihf-libgfortran4-cxx03-mpi+openmpi`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl, libgfortran_version=4.0.0, mpi=mpich}` (`armv6l-linux-musleabihf-libgfortran4-cxx11-mpi+mpich`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl, libgfortran_version=4.0.0, mpi=openmpi}` (`armv6l-linux-musleabihf-libgfortran4-cxx11-mpi+openmpi`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl, libgfortran_version=5.0.0, mpi=mpich}` (`armv6l-linux-musleabihf-libgfortran5-cxx03-mpi+mpich`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl, libgfortran_version=5.0.0, mpi=openmpi}` (`armv6l-linux-musleabihf-libgfortran5-cxx03-mpi+openmpi`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl, libgfortran_version=5.0.0, mpi=mpich}` (`armv6l-linux-musleabihf-libgfortran5-cxx11-mpi+mpich`)
* `Linux armv6l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl, libgfortran_version=5.0.0, mpi=openmpi}` (`armv6l-linux-musleabihf-libgfortran5-cxx11-mpi+openmpi`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=mpich}` (`armv7l-linux-gnueabihf-libgfortran3-cxx03-mpi+mpich`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=mpitrampoline}` (`armv7l-linux-gnueabihf-libgfortran3-cxx03-mpi+mpitrampoline`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=openmpi}` (`armv7l-linux-gnueabihf-libgfortran3-cxx03-mpi+openmpi`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=mpich}` (`armv7l-linux-gnueabihf-libgfortran3-cxx11-mpi+mpich`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=mpitrampoline}` (`armv7l-linux-gnueabihf-libgfortran3-cxx11-mpi+mpitrampoline`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=openmpi}` (`armv7l-linux-gnueabihf-libgfortran3-cxx11-mpi+openmpi`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=mpich}` (`armv7l-linux-gnueabihf-libgfortran4-cxx03-mpi+mpich`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=mpitrampoline}` (`armv7l-linux-gnueabihf-libgfortran4-cxx03-mpi+mpitrampoline`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=openmpi}` (`armv7l-linux-gnueabihf-libgfortran4-cxx03-mpi+openmpi`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=mpich}` (`armv7l-linux-gnueabihf-libgfortran4-cxx11-mpi+mpich`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=mpitrampoline}` (`armv7l-linux-gnueabihf-libgfortran4-cxx11-mpi+mpitrampoline`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=openmpi}` (`armv7l-linux-gnueabihf-libgfortran4-cxx11-mpi+openmpi`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=mpich}` (`armv7l-linux-gnueabihf-libgfortran5-cxx03-mpi+mpich`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=mpitrampoline}` (`armv7l-linux-gnueabihf-libgfortran5-cxx03-mpi+mpitrampoline`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=openmpi}` (`armv7l-linux-gnueabihf-libgfortran5-cxx03-mpi+openmpi`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=mpich}` (`armv7l-linux-gnueabihf-libgfortran5-cxx11-mpi+mpich`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=mpitrampoline}` (`armv7l-linux-gnueabihf-libgfortran5-cxx11-mpi+mpitrampoline`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=openmpi}` (`armv7l-linux-gnueabihf-libgfortran5-cxx11-mpi+openmpi`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl, libgfortran_version=3.0.0, mpi=mpich}` (`armv7l-linux-musleabihf-libgfortran3-cxx03-mpi+mpich`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl, libgfortran_version=3.0.0, mpi=openmpi}` (`armv7l-linux-musleabihf-libgfortran3-cxx03-mpi+openmpi`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl, libgfortran_version=3.0.0, mpi=mpich}` (`armv7l-linux-musleabihf-libgfortran3-cxx11-mpi+mpich`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl, libgfortran_version=3.0.0, mpi=openmpi}` (`armv7l-linux-musleabihf-libgfortran3-cxx11-mpi+openmpi`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl, libgfortran_version=4.0.0, mpi=mpich}` (`armv7l-linux-musleabihf-libgfortran4-cxx03-mpi+mpich`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl, libgfortran_version=4.0.0, mpi=openmpi}` (`armv7l-linux-musleabihf-libgfortran4-cxx03-mpi+openmpi`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl, libgfortran_version=4.0.0, mpi=mpich}` (`armv7l-linux-musleabihf-libgfortran4-cxx11-mpi+mpich`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl, libgfortran_version=4.0.0, mpi=openmpi}` (`armv7l-linux-musleabihf-libgfortran4-cxx11-mpi+openmpi`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl, libgfortran_version=5.0.0, mpi=mpich}` (`armv7l-linux-musleabihf-libgfortran5-cxx03-mpi+mpich`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx03, libc=musl, libgfortran_version=5.0.0, mpi=openmpi}` (`armv7l-linux-musleabihf-libgfortran5-cxx03-mpi+openmpi`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl, libgfortran_version=5.0.0, mpi=mpich}` (`armv7l-linux-musleabihf-libgfortran5-cxx11-mpi+mpich`)
* `Linux armv7l {call_abi=eabihf, cxxstring_abi=cxx11, libc=musl, libgfortran_version=5.0.0, mpi=openmpi}` (`armv7l-linux-musleabihf-libgfortran5-cxx11-mpi+openmpi`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=mpich}` (`i686-linux-gnu-libgfortran3-cxx03-mpi+mpich`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=mpitrampoline}` (`i686-linux-gnu-libgfortran3-cxx03-mpi+mpitrampoline`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=openmpi}` (`i686-linux-gnu-libgfortran3-cxx03-mpi+openmpi`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=mpich}` (`i686-linux-gnu-libgfortran3-cxx11-mpi+mpich`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=mpitrampoline}` (`i686-linux-gnu-libgfortran3-cxx11-mpi+mpitrampoline`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=openmpi}` (`i686-linux-gnu-libgfortran3-cxx11-mpi+openmpi`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=mpich}` (`i686-linux-gnu-libgfortran4-cxx03-mpi+mpich`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=mpitrampoline}` (`i686-linux-gnu-libgfortran4-cxx03-mpi+mpitrampoline`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=openmpi}` (`i686-linux-gnu-libgfortran4-cxx03-mpi+openmpi`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=mpich}` (`i686-linux-gnu-libgfortran4-cxx11-mpi+mpich`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=mpitrampoline}` (`i686-linux-gnu-libgfortran4-cxx11-mpi+mpitrampoline`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=openmpi}` (`i686-linux-gnu-libgfortran4-cxx11-mpi+openmpi`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=mpich}` (`i686-linux-gnu-libgfortran5-cxx03-mpi+mpich`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=mpitrampoline}` (`i686-linux-gnu-libgfortran5-cxx03-mpi+mpitrampoline`)
* `Linux i686 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=openmpi}` (`i686-linux-gnu-libgfortran5-cxx03-mpi+openmpi`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=mpich}` (`i686-linux-gnu-libgfortran5-cxx11-mpi+mpich`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=mpitrampoline}` (`i686-linux-gnu-libgfortran5-cxx11-mpi+mpitrampoline`)
* `Linux i686 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=openmpi}` (`i686-linux-gnu-libgfortran5-cxx11-mpi+openmpi`)
* `Linux i686 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=3.0.0, mpi=mpich}` (`i686-linux-musl-libgfortran3-cxx03-mpi+mpich`)
* `Linux i686 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=3.0.0, mpi=openmpi}` (`i686-linux-musl-libgfortran3-cxx03-mpi+openmpi`)
* `Linux i686 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=3.0.0, mpi=mpich}` (`i686-linux-musl-libgfortran3-cxx11-mpi+mpich`)
* `Linux i686 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=3.0.0, mpi=openmpi}` (`i686-linux-musl-libgfortran3-cxx11-mpi+openmpi`)
* `Linux i686 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=4.0.0, mpi=mpich}` (`i686-linux-musl-libgfortran4-cxx03-mpi+mpich`)
* `Linux i686 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=4.0.0, mpi=openmpi}` (`i686-linux-musl-libgfortran4-cxx03-mpi+openmpi`)
* `Linux i686 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=4.0.0, mpi=mpich}` (`i686-linux-musl-libgfortran4-cxx11-mpi+mpich`)
* `Linux i686 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=4.0.0, mpi=openmpi}` (`i686-linux-musl-libgfortran4-cxx11-mpi+openmpi`)
* `Linux i686 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=5.0.0, mpi=mpich}` (`i686-linux-musl-libgfortran5-cxx03-mpi+mpich`)
* `Linux i686 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=5.0.0, mpi=openmpi}` (`i686-linux-musl-libgfortran5-cxx03-mpi+openmpi`)
* `Linux i686 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=5.0.0, mpi=mpich}` (`i686-linux-musl-libgfortran5-cxx11-mpi+mpich`)
* `Linux i686 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=5.0.0, mpi=openmpi}` (`i686-linux-musl-libgfortran5-cxx11-mpi+openmpi`)
* `Windows i686 {cxxstring_abi=cxx03, libgfortran_version=3.0.0, mpi=microsoftmpi}` (`i686-w64-mingw32-libgfortran3-cxx03-mpi+microsoftmpi`)
* `Windows i686 {cxxstring_abi=cxx11, libgfortran_version=3.0.0, mpi=microsoftmpi}` (`i686-w64-mingw32-libgfortran3-cxx11-mpi+microsoftmpi`)
* `Windows i686 {cxxstring_abi=cxx03, libgfortran_version=4.0.0, mpi=microsoftmpi}` (`i686-w64-mingw32-libgfortran4-cxx03-mpi+microsoftmpi`)
* `Windows i686 {cxxstring_abi=cxx11, libgfortran_version=4.0.0, mpi=microsoftmpi}` (`i686-w64-mingw32-libgfortran4-cxx11-mpi+microsoftmpi`)
* `Windows i686 {cxxstring_abi=cxx03, libgfortran_version=5.0.0, mpi=microsoftmpi}` (`i686-w64-mingw32-libgfortran5-cxx03-mpi+microsoftmpi`)
* `Windows i686 {cxxstring_abi=cxx11, libgfortran_version=5.0.0, mpi=microsoftmpi}` (`i686-w64-mingw32-libgfortran5-cxx11-mpi+microsoftmpi`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=mpich}` (`powerpc64le-linux-gnu-libgfortran3-cxx03-mpi+mpich`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=mpitrampoline}` (`powerpc64le-linux-gnu-libgfortran3-cxx03-mpi+mpitrampoline`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=openmpi}` (`powerpc64le-linux-gnu-libgfortran3-cxx03-mpi+openmpi`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=mpich}` (`powerpc64le-linux-gnu-libgfortran3-cxx11-mpi+mpich`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=mpitrampoline}` (`powerpc64le-linux-gnu-libgfortran3-cxx11-mpi+mpitrampoline`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=openmpi}` (`powerpc64le-linux-gnu-libgfortran3-cxx11-mpi+openmpi`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=mpich}` (`powerpc64le-linux-gnu-libgfortran4-cxx03-mpi+mpich`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=mpitrampoline}` (`powerpc64le-linux-gnu-libgfortran4-cxx03-mpi+mpitrampoline`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=openmpi}` (`powerpc64le-linux-gnu-libgfortran4-cxx03-mpi+openmpi`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=mpich}` (`powerpc64le-linux-gnu-libgfortran4-cxx11-mpi+mpich`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=mpitrampoline}` (`powerpc64le-linux-gnu-libgfortran4-cxx11-mpi+mpitrampoline`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=openmpi}` (`powerpc64le-linux-gnu-libgfortran4-cxx11-mpi+openmpi`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=mpich}` (`powerpc64le-linux-gnu-libgfortran5-cxx03-mpi+mpich`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=mpitrampoline}` (`powerpc64le-linux-gnu-libgfortran5-cxx03-mpi+mpitrampoline`)
* `Linux powerpc64le {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=openmpi}` (`powerpc64le-linux-gnu-libgfortran5-cxx03-mpi+openmpi`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=mpich}` (`powerpc64le-linux-gnu-libgfortran5-cxx11-mpi+mpich`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=mpitrampoline}` (`powerpc64le-linux-gnu-libgfortran5-cxx11-mpi+mpitrampoline`)
* `Linux powerpc64le {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=openmpi}` (`powerpc64le-linux-gnu-libgfortran5-cxx11-mpi+openmpi`)
* `macOS x86_64 {libgfortran_version=3.0.0, mpi=mpich}` (`x86_64-apple-darwin-libgfortran3-mpi+mpich`)
* `macOS x86_64 {libgfortran_version=3.0.0, mpi=mpitrampoline}` (`x86_64-apple-darwin-libgfortran3-mpi+mpitrampoline`)
* `macOS x86_64 {libgfortran_version=3.0.0, mpi=openmpi}` (`x86_64-apple-darwin-libgfortran3-mpi+openmpi`)
* `macOS x86_64 {libgfortran_version=4.0.0, mpi=mpich}` (`x86_64-apple-darwin-libgfortran4-mpi+mpich`)
* `macOS x86_64 {libgfortran_version=4.0.0, mpi=mpitrampoline}` (`x86_64-apple-darwin-libgfortran4-mpi+mpitrampoline`)
* `macOS x86_64 {libgfortran_version=4.0.0, mpi=openmpi}` (`x86_64-apple-darwin-libgfortran4-mpi+openmpi`)
* `macOS x86_64 {libgfortran_version=5.0.0, mpi=mpich}` (`x86_64-apple-darwin-libgfortran5-mpi+mpich`)
* `macOS x86_64 {libgfortran_version=5.0.0, mpi=mpitrampoline}` (`x86_64-apple-darwin-libgfortran5-mpi+mpitrampoline`)
* `macOS x86_64 {libgfortran_version=5.0.0, mpi=openmpi}` (`x86_64-apple-darwin-libgfortran5-mpi+openmpi`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=mpich}` (`x86_64-linux-gnu-libgfortran3-cxx03-mpi+mpich`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=mpitrampoline}` (`x86_64-linux-gnu-libgfortran3-cxx03-mpi+mpitrampoline`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=3.0.0, mpi=openmpi}` (`x86_64-linux-gnu-libgfortran3-cxx03-mpi+openmpi`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=mpich}` (`x86_64-linux-gnu-libgfortran3-cxx11-mpi+mpich`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=mpitrampoline}` (`x86_64-linux-gnu-libgfortran3-cxx11-mpi+mpitrampoline`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=3.0.0, mpi=openmpi}` (`x86_64-linux-gnu-libgfortran3-cxx11-mpi+openmpi`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=mpich}` (`x86_64-linux-gnu-libgfortran4-cxx03-mpi+mpich`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=mpitrampoline}` (`x86_64-linux-gnu-libgfortran4-cxx03-mpi+mpitrampoline`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=4.0.0, mpi=openmpi}` (`x86_64-linux-gnu-libgfortran4-cxx03-mpi+openmpi`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=mpich}` (`x86_64-linux-gnu-libgfortran4-cxx11-mpi+mpich`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=mpitrampoline}` (`x86_64-linux-gnu-libgfortran4-cxx11-mpi+mpitrampoline`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=4.0.0, mpi=openmpi}` (`x86_64-linux-gnu-libgfortran4-cxx11-mpi+openmpi`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=mpich}` (`x86_64-linux-gnu-libgfortran5-cxx03-mpi+mpich`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=mpitrampoline}` (`x86_64-linux-gnu-libgfortran5-cxx03-mpi+mpitrampoline`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=glibc, libgfortran_version=5.0.0, mpi=openmpi}` (`x86_64-linux-gnu-libgfortran5-cxx03-mpi+openmpi`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=mpich}` (`x86_64-linux-gnu-libgfortran5-cxx11-mpi+mpich`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=mpitrampoline}` (`x86_64-linux-gnu-libgfortran5-cxx11-mpi+mpitrampoline`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=glibc, libgfortran_version=5.0.0, mpi=openmpi}` (`x86_64-linux-gnu-libgfortran5-cxx11-mpi+openmpi`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=3.0.0, mpi=mpich}` (`x86_64-linux-musl-libgfortran3-cxx03-mpi+mpich`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=3.0.0, mpi=openmpi}` (`x86_64-linux-musl-libgfortran3-cxx03-mpi+openmpi`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=3.0.0, mpi=mpich}` (`x86_64-linux-musl-libgfortran3-cxx11-mpi+mpich`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=3.0.0, mpi=openmpi}` (`x86_64-linux-musl-libgfortran3-cxx11-mpi+openmpi`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=4.0.0, mpi=mpich}` (`x86_64-linux-musl-libgfortran4-cxx03-mpi+mpich`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=4.0.0, mpi=openmpi}` (`x86_64-linux-musl-libgfortran4-cxx03-mpi+openmpi`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=4.0.0, mpi=mpich}` (`x86_64-linux-musl-libgfortran4-cxx11-mpi+mpich`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=4.0.0, mpi=openmpi}` (`x86_64-linux-musl-libgfortran4-cxx11-mpi+openmpi`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=5.0.0, mpi=mpich}` (`x86_64-linux-musl-libgfortran5-cxx03-mpi+mpich`)
* `Linux x86_64 {cxxstring_abi=cxx03, libc=musl, libgfortran_version=5.0.0, mpi=openmpi}` (`x86_64-linux-musl-libgfortran5-cxx03-mpi+openmpi`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=5.0.0, mpi=mpich}` (`x86_64-linux-musl-libgfortran5-cxx11-mpi+mpich`)
* `Linux x86_64 {cxxstring_abi=cxx11, libc=musl, libgfortran_version=5.0.0, mpi=openmpi}` (`x86_64-linux-musl-libgfortran5-cxx11-mpi+openmpi`)
* `FreeBSD x86_64 {libgfortran_version=3.0.0, mpi=mpich}` (`x86_64-unknown-freebsd-libgfortran3-mpi+mpich`)
* `FreeBSD x86_64 {libgfortran_version=3.0.0, mpi=openmpi}` (`x86_64-unknown-freebsd-libgfortran3-mpi+openmpi`)
* `FreeBSD x86_64 {libgfortran_version=4.0.0, mpi=mpich}` (`x86_64-unknown-freebsd-libgfortran4-mpi+mpich`)
* `FreeBSD x86_64 {libgfortran_version=4.0.0, mpi=openmpi}` (`x86_64-unknown-freebsd-libgfortran4-mpi+openmpi`)
* `FreeBSD x86_64 {libgfortran_version=5.0.0, mpi=mpich}` (`x86_64-unknown-freebsd-libgfortran5-mpi+mpich`)
* `FreeBSD x86_64 {libgfortran_version=5.0.0, mpi=openmpi}` (`x86_64-unknown-freebsd-libgfortran5-mpi+openmpi`)
* `Windows x86_64 {cxxstring_abi=cxx03, libgfortran_version=3.0.0, mpi=microsoftmpi}` (`x86_64-w64-mingw32-libgfortran3-cxx03-mpi+microsoftmpi`)
* `Windows x86_64 {cxxstring_abi=cxx11, libgfortran_version=3.0.0, mpi=microsoftmpi}` (`x86_64-w64-mingw32-libgfortran3-cxx11-mpi+microsoftmpi`)
* `Windows x86_64 {cxxstring_abi=cxx03, libgfortran_version=4.0.0, mpi=microsoftmpi}` (`x86_64-w64-mingw32-libgfortran4-cxx03-mpi+microsoftmpi`)
* `Windows x86_64 {cxxstring_abi=cxx11, libgfortran_version=4.0.0, mpi=microsoftmpi}` (`x86_64-w64-mingw32-libgfortran4-cxx11-mpi+microsoftmpi`)
* `Windows x86_64 {cxxstring_abi=cxx03, libgfortran_version=5.0.0, mpi=microsoftmpi}` (`x86_64-w64-mingw32-libgfortran5-cxx03-mpi+microsoftmpi`)
* `Windows x86_64 {cxxstring_abi=cxx11, libgfortran_version=5.0.0, mpi=microsoftmpi}` (`x86_64-w64-mingw32-libgfortran5-cxx11-mpi+microsoftmpi`)

## Dependencies

The following JLL packages are required by `HDF5_jll.jl`:

* [`CompilerSupportLibraries_jll`](https://github.com/JuliaBinaryWrappers/CompilerSupportLibraries_jll.jl)
* [`LLVMOpenMP_jll`](https://github.com/JuliaBinaryWrappers/LLVMOpenMP_jll.jl)
* [`LibCURL_jll`](https://github.com/JuliaBinaryWrappers/LibCURL_jll.jl)
* [`MPICH_jll`](https://github.com/JuliaBinaryWrappers/MPICH_jll.jl)
* [`MPIPreferences`](https://github.com/JuliaBinaryWrappers/MPIPreferences.jl)
* [`MPItrampoline_jll`](https://github.com/JuliaBinaryWrappers/MPItrampoline_jll.jl)
* [`MicrosoftMPI_jll`](https://github.com/JuliaBinaryWrappers/MicrosoftMPI_jll.jl)
* [`OpenMPI_jll`](https://github.com/JuliaBinaryWrappers/OpenMPI_jll.jl)
* [`OpenSSL_jll`](https://github.com/JuliaBinaryWrappers/OpenSSL_jll.jl)
* [`Zlib_jll`](https://github.com/JuliaBinaryWrappers/Zlib_jll.jl)
* [`libaec_jll`](https://github.com/JuliaBinaryWrappers/libaec_jll.jl)

## Products

The code bindings within this package are autogenerated from the following `Products`:

* `LibraryProduct`: `libhdf5`
* `LibraryProduct`: `libhdf5_hl`
